MCollective agent supports RHEL3 / RHEL4 hosts?

asked 2015-10-09 04:37:00 -0600

deb gravatar image

We want to install MCollective client on RHEL3 and RHEL4 servers. Does it supported? If yes, Is there any specific guidelines available?

edit retag flag offensive close merge delete

Comments

Last time I checked Puppet Enterprise >= 3.x had support for RHEL 4. For RHEL 3 you are out of luck with PE. It should be possible to create your own mcollective agent package. But with RHEL 3 and 4 you will run into a lot of library problems. I gave up 2 years ago for RHEL 4 after a few days.

Richard Berwald gravatar imageRichard Berwald ( 2015-10-10 07:39:24 -0600 )edit

Thanks Richard.

deb gravatar imagedeb ( 2015-10-12 05:57:37 -0600 )edit